<?php
$category = '<select name="category_id" id="category_id" class="pj-form-field w300" data-placeholder="-- '. __('lblChoose', true, false).' --">';
$category .= sprintf('<option value="">-- %s --</option>', __('lblChoose', true));
foreach ($tpl['category_arr'] as $v)
{
	$category .= sprintf('<option value="%u">%s</option>', $v['id'], pjSanitize::html($v['name']));
}
$category .= '</select>';

// ----------------------
pjAppController::jsonResponse(compact('category'));
?>